<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="ti_sysbios_rom_c28" label="default" date="1515180796729" buildCount="2" producerId="undefined">
<package name="ti.sysbios.rom.c28"
    version="1, 0, 0, 0"/>
<imports>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1502152168844"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1502152286509"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1502152178658"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1507317312679"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="C28_float.xs"/>
        <file name="C28_large.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.msp430.elf"
        version="1, 0, 0, 1507317350296"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="MSP430.xs"/>
        <file name="MSP430X.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arp32.elf"
        version="1, 0, 0, 1507317326540"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="IARP32.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.elf"
        version="1, 0, 0, 1507317332597"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="C28_float.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arm.elf"
        version="1, 0, 0, 1507317319705"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="IArm.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1507317276130"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="Mingw.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.elf.nda"
        version="1, 0, 0, 1507317338842"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 1507317282484"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="A15F.xs"/>
        <file name="A53F.xs"/>
        <file name="A8F.xs"/>
        <file name="A9F.xs"/>
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
        <file name="IM.xs"/>
        <file name="ITarget.xs"/>
        <file name="M3.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.msp430"
        version="1, 0, 0, 1507317300660"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="MSP430X_large.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.arm"
        version="1, 0, 0, 1507317294954"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="tisb.coverity.filters"
        version="1, 0, 0, 1508977396492"
        providerId="/db/toolsrc/library/toolsE78/packages">
        <file name="TisbDefaults.xs"/>
    </package>
    <package name="tisb.misra.filters"
        version="1, 0, 0, 1508977396505"
        providerId="/db/toolsrc/library/toolsE78/packages">
        <file name="Misra.xs"/>
        <file name="TisbDefaults.xs"/>
    </package>
    <package name="ti.sysbios"
        version="2, 0, 0, 0, 1515178256000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Build.xs"/>
        <file name="reports/misra.xs"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1502152351658"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1502152393023"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1502152321751"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1502152327889"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1502152316029"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <xdcRoot base="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/">
        <file name="/packages/xdc/package.xdc"/>
        <xdcCorePkg version="16, 0, 2, 1502152204564" producerId="/db/ztree/library/trees/xdc/xdc-D20/src/packages" buildCount="1" releaseName="xdc_corevers" label="default" date="1502152204564"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/vtree/library/trees/avala/avala-6.53.02.00/src/config.bld"/>
</orphans>
</release>
